Skip to content
Install

What is still worth configuring on this deployment

GET
/deployments/{id}/next-steps
curl --request GET \
--url https://example.com/deployments/example/next-steps \
--header 'Authorization: Bearer <token>'

Auth: authenticated (scope: read)

id
required
string

OK

Media typeapplication/json
object
steps
required
Array<object>
object
applicable
required

False when the step cannot apply here, e.g. auto-deploy on a non-GitHub app.

boolean
done
required
boolean
id
required
string

Example generated

{
"steps": [
{
"applicable": true,
"done": true,
"id": "example"
}
]
}